.video-resources-section {
    position: relative;;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

.video-resources-section::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(135, 166, 174, 0.25) 0%, rgba(135, 166, 174, 0.25) 100%);
}

.video-resources-section .wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.video-resources-section .swiper {
    overflow: visible;
}

.video-resources-section .section_title {
    max-width: 840px;
    padding: 0;
    margin-bottom: 20px;
    border: none;
}

.video-resources-section__slider {
    position: relative;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.video-resources-section__slider .swiper {
    padding: 0 10px !important;
}

.video-resources-section__slider li::before {
    display: none !important;
}

.video-resources-section__slider .video-content {
    position: relative;
}

.video-resources-section__slider__slide-image,
.video-resources-section__slider__text {
    position: relative !important;
    z-index: 2 !important;
}

.video-resources-section__slider__slide-image {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    border-radius: 10px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.50);
}

.video-resources-section__slider .swiper .swiper-wrapper .swiper-slide__play-button:after {
    background-image: url(/wp-content/themes/apollon-cic-group/images/play-button-icon.svg);
}

.video-resources-section__slider__text {
    background: #086080 !important;
    padding: 20px !important;
    display: none;
}

.video-resources-section__slider__text h3 a:hover {
    color: #81A39C;
}

.videoResourcesSwiper .swiper-pagination {
    display: none;
}

.video-resources-section a.main-button {
    margin-top: 50px;
}

@media only screen and (max-width: 1600px) {
    .video-resources-section__slider {
        max-width: 1080px;
    }
}

@media only screen and (max-width:1080px) {

}

@media only screen and (max-width:920px) {
    .video-resources-section {
        overflow: hidden;
    }
    .video-resources-section__slider .swiper,
    .video-resources-section__slider .swiper .swiper-slide {
        padding: 0 !important;
    }
    .video-resources-section__slider .video-content::after {
        display: none;
    }
    .videoResourcesSwiper .swiper-pagination {
        margin-top: 20px;
    }
}